Subject: Re: [PATCH] usb-net/pegasus: fix pegasus carrier detection

From: Greg KH <[email-masked]>
Date: Tue, 24 Apr 2007 10:04:29 -0700

On Tue, Apr 24, 2007 at 12:49:12PM -0400, Jeff Garzik wrote:
>  Long term, Greg seemed OK with moving the net drivers from drivers/usb/net 
>  to drivers/usb/net, in line with the current policy of placing net drivers 
>  in drivers/net/*, bus agnostic.  After that move, sending to netdev and me 
>  (as you did here) would be the preferred avenue.

Speaking of which, do you want me to do this in the 2.6.22-rc1
timeframe?  Usually big code moves like this are good to do right after
rc1 comes out as the major churn is usually completed then.

thanks,

greg k-h